Subject: Trainer Candidate - Shivani Saini
From: Shivani Saini <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Dec 2022 00:42:15 -0500

| | Tech Support Test

Name | Shivani Saini
E-mail | [email-masked]
Phone Number | (91) 8130968857
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | East vinod Nagar mayur vihar phase 2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dataflow service India Pvt Ltd | Associate 2 | | 20000
Previous Employer 1 | VFS global | Operation Executive | | 15500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in Quality?

Handling quality check of documents submitted by the applicants.
2. Connect through mails and call with the applicants.

Speciality in
Mails
Chats
Documentation

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | My recent job as a Assist member, a applicant called late Monday with a urgent question about their application status. I told the applicant I might not know the answer, I could possibly help because I was also working on the application. The applicant was fine with that.vwe worked through the question and answer together, and I was able to provide enough information that the applicant felt the rest could wait until Thursday.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps with get the problem solve eventually.

Great customer service reps with get the problem solved immediately.

Those who provide great customer service will do more than fix what's broken.

Great customer service always have people- first attitude.

What according to you makes you a good candidate for this position?

I am capable of delivering excellent results

I am a highly motivated, result oriented individual, willing to go annextra mileto reach goals

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |